Subject: Re: [PATCH v1 resent] net: TCP_MSS_DEFAULT, TCP_MSS_DESIRED

From: William Allen Simpson <[email-masked]>
Date: Mon, 16 Nov 2009 09:01:03 -0500

David Miller wrote:
> I already applied this patch to net-next-2.6, there is no need
> to resend it.
> 
Cool, there wasn't your usual "applied" response to the list, so the
instructions say send again after waiting (5 days in this case), as it
might have been overlooked.

'git fetch' followed by 'git rebase origin/master' re-applies my patches
locally, but doesn't inform me that this patch has already been applied,
it just handles it silently....

I've found the log, it's commit bee7ca9ec03a26676ea2b1c28dc4039348eff3e1

Thanks!